Create Saved Search API

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Example JSON Input Object

{
	"search_name": "Oklahoma City MLS Active SFR",
	"search_query": {
		"size": 1000,
		"mls_active": true,
		"property_type": "SFR",
		"city": "Oklahoma City",
		"state": "OK"
	},
	"meta_data": {
		"key_1": "test-metadata-value"
	}
}

Example JSON Output Response Object

{
	"input": {
		"search_name": "Oklahoma City MLS Active SFR",
		"search_query": {
			"size": 1000,
			"mls_active": true,
			"property_type": "SFR",
			"city": "Oklahoma City",
			"state": "OK"
		},
		"meta_data": {
			"key_1": "test-metadata-value"
		}
	},
	"data": {
		"searchId": "5a90fb85-37c5-456f-b88f-dec52c0b8911",
		"searchName": "Oklahoma City MLS Active SFR",
		"xUserId": "x-user-id" 
	},
	"statusCode": 200,
	"statusMessage": "Success",
	"credits": 10
}
Body Params
string

Provide the Property Search query you'd like to create a Saved Search for

string

Give a descriptive name to each of your searches

integer

Max of 10,000. Use zips for geo-based saved search approaches

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json